{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "LastSaveName" : "Is App Running",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "DEB85D32-9B79-423C-A2B8-BFB3A0D9B2AA",
      "Mode" : 0,
      "DayFromInterval" : 309725760,
      "DayToInterval" : 309725760
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Is App Running",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptLastType" : "AppleScript: \/usr\/bin\/osascript",
    "ScriptInstructions" : "Enter the name of an application.  This service will result in a failure if that application is not running.",
    "ScriptSource" : "on run\n\ttell application \"System Events\"\n\t\tif process \"{Application}\" exists then\n\t\t\treturn 0\n\t\telse\n\t\t\treturn 1\n\t\tend if\n\tend tell\nend run\n",
    "ScriptType" : "AppleScript: \/usr\/bin\/osascript",
    "ScriptVariables" : {
      "Application" : "iTunes"
    },
    "ScriptResults" : {
      "0" : "Success",
      "1" : "The application isn't running"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "This service will result in a failure if a specified application is not running.",
  "Identifier" : "Script - Is App Running",
  "MajorVersion" : 1
}